.Ainfo {
  width: 400px;
  padding: 0;
  /* border: solid #000000 1px; */
  font-size: 75%;
}
.Ainfo_head {
  width: 380px;
  margin: 0px 20px 5px 0;
}
#Ainfo .center {
  font-size: 140%;
  font-weight: bold;
  text-align: center;
}
#Ainfo .left {
  text-align: left;
}
#Ainfo .right {
  text-align:  right;
}
.Ainfo_body {
 position: relative;
 height: 200px;
 width: 391px;
 overflow: auto;
 /* overflow-x: hidden; */
 padding: 0 5px 5px 5px;
 margin-bottom: 5px;
 /* border-bottom: 1px solid #000000;
 border-top: 1px solid #000000; */
}
.Ainfo_body img {
 width: 150px;
 height: 150px;
}
#Ainfo h2 {
 margin-top: 0px;
 margin-bottom: 5px;
}
.Ainfo_inset {
 position: relative;
 float:right;
 margin: 7px 10px 5px 15px;
 text-align: left;
}
.Ainfo_inset_caption {
 text-align:center;
 font-size: 75%;
}
.Ainfo_foot {
 border-top: 1px solid #000000;
  margin-bottom: 0px;
  padding: 5px 5px 0 5px;
  font-size: 80%;
}

#iconpanelframe {
}

.ipfbody {
}

#left {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  border: 0px;
  width: 260px; /* ie5win fudge begins */
  voice-family: "\"}\"";
  voice-family:inherit;
  width: 260px;
}
html>body #left {
  width: 260px; /* ie5win fudge ends */
}
#middle {
  margin: 0px 3px 0px 262px; /* ie5win fudge begins */
  voice-family: "\"}\"";
  voice-family:inherit;
  margin-top: 0px;
}
html>body #middle {
  margin-top: 0px; /* ie5win fudge ends */
}

#ipf {
}
#ipf .desc {
  vertical-align: top;
  white-space: nowrap;
  margin-left: 3px;
  margin-top: 3px;
  /* overflow-x:auto;*/
}
#ipf .desc_h {
	font-weight: bold;
	margin-bottom: 3px;
}
#ipf .desc_b {
  font-size: 80%;
  line-height: 95%;
  width: 250px;
}
#ipf .close {
  vertical-align: top;
  position: absolute;
  top: 2px;
  right: 0px;
}
#ipf .close img {
  border: 0px none ;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  z-index: 10000;
}
#icons {
  vertical-align:top;
  height: 75px;
  width: 100%;
  overflow: auto;
  overflow-y: hidden;
  border: solid 1px #000000;
}
#iconbar {
  white-space: nowrap;
  padding: 1px 1px 0px 3px;
}
